
TextCritical.net - Bug #451

Feature # 403 (Closed): Perseus Book Importer

Various import policy changes

11/19/2012 07:58 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

Argonautica by Apollonius Rhodius: should treat milestones as line numbers

Ajax and Trachiniae By Sophocles: ought to ignore division markers

Homeric Hymns (Anonymous): should use line numbers as markers

Associated revisions

Revision 188 - 11/22/2012 09:03 AM - Luke Murphey

Improved import policy in order to import several works.

Also, pruned some redundant entries. Closes #451.

Revision 188 - 11/22/2012 09:03 AM - Luke Murphey

Improved import policy in order to import several works.

Also, pruned some redundant entries. Closes #451.

Revision 181 - 11/22/2012 09:03 AM - Luke Murphey

Improved import policy in order to import several works.

Also, pruned some redundant entries. Closes #451.

History

#1 - 11/19/2012 07:58 AM - Luke Murphey

- Description updated

- Parent task set to #403

#2 - 11/21/2012 07:45 AM - Luke Murphey

- Description updated

#3 - 11/21/2012 07:47 AM - Luke Murphey

- Description updated

#4 - 11/21/2012 08:03 AM - Luke Murphey

- Description updated

#5 - 11/22/2012 09:04 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r188.
